@charset "utf-8";
/* CSS Document */

html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {
    -webkit-text-size-adjust:none;
}

h1, h2, h3 {
	color: #fff;
}

body {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #fff;
	color: #fff;
	line-height: 1.5;
}
div.container {
	position: relative;
	width: 980px;
	margin: 0px auto 0px;
	padding: 10px 0;
	text-align: left;
	overflow: auto;
}
span.container-header {
	position: absolute;
	top: 12px;
	left: 0px;
	width: 980px;
	height: 192px; 
	background-color: #fff;
	background: url(/inc/smithnaver_header.png) 0 0 no-repeat;
}

div.navigation {
	position: absolute;
	top: 179px;
	left: 0px;
	width: 550px;
	height: 31px;
	text-align: left;
	overflow: auto;
}

div.navigation ul {
	margin: 0px;
	padding-left: 10px;
	background: #B79D60;
	width: 520px;
	list-style-type:none;
}

div.navigation li {
	border-width: 1px;
	display: inline;
	list-style-type: none;
	padding-left: 10px;
	padding-right: 10px;
}

div.navigation a {
	color: #fff;
	cursor: pointer;
	display:inline;
	height:25px;
	line-height: 25px;
	text-indent: 10px;                   
	text-decoration:none;
	width:100%;
}

div.navigation a:hover{
	text-decoration:none;
}
div.navigation li:hover {
	background: #49588F;
	position: relative;
}
div.navigation li.active {
	background: #49588F;
	position: relative;
}

div.content {
	position: relative;
	float: left;
	width: 900px;
	min-height: 500px;
	height:auto !important; /* for modern browsers */
	height:500px; /* for IE5.x and IE6 */
	margin: 194px 0px 0px 0px;
	padding: 40px;
	text-align: left;
	overflow: auto;
	background-color: #49588F;
}

div.footer {
	position: relative;
	width: 980px;
	margin: 0px auto 20px;
	padding: 10px 0px 0 10px;
	text-align: center;
	color: #333;
	font-size: 12px;
}
div.alertbox {
	float: right;
	width: 220px;
	text-align: center;
	margin: 0 0 0 70px;
	padding: 10px;
	border: 3px solid #eee;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}